Summary: Applet that shows traffic on a network device
Name: netspeed_applet
Version: 0.8
Release: 0.dag
License: GPL
Group: User Interface/Desktops
URL: http://mfcn.ilo.de/netspeed_applet/

Packager: Dag Wieers <dag@wieers.com>
Vendor: Dag Apt Repository, http://dag.wieers.com/home-made/apt/

Source: http://mfcn.ilo.de/netspeed_applet/%{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/root-%{name}-%{version}
Prefix: %{_prefix}

BuildRequires: pkgconfig, intltool
BuildRequires: libgnomeui-devel >= 2.0, libgtop2-devel >= 2.0

%description
netspeed_applet is a little GNOME applet that shows the traffic on a
specified network device (for example eth0) in kbytes/s.

%prep
%setup

%build
%configure
%{__make}

%install
%{__rm} -rf %{buildroot}
%makeinstall
%find_lang %{name}
%{__rm} -rf %{buildroot}%{_localstatedir}/scrollkeeper/

%clean
%{__rm} -rf %{buildroot}

%files -f %{name}.lang
%defattr(-, root, root, 0755)
%doc AUTHORS NEWS README TODO
%doc %{_datadir}/gnome/help/netspeed_applet/
%{_libexecdir}/*
%{_libdir}/bonobo/servers/*
%{_datadir}/pixmaps/*
%{_datadir}/omf/netspeed_applet/

%changelog
* Thu Jan 30 2003 Dag Wieers <dag@wieers.com> - 0.8
- Initial package. (using dar)
